Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:28:37 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503970904            01:15 PM, 20th Apr                     hello                    Thank you so much           01:15 PM, 20th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:15 PM, 20th Apr                     hello                    Hello shafeeq           01:16 PM, 20th Apr                     hello                    I have a query           01:16 PM, 20th Apr                     hello                    I have just picked my order now           01:16 PM, 20th Apr                     hello                    But I just want to exchange the size. I got a large size :)           01:16 PM, 20th Apr                     hello                    How can I proceed with it?           01:16 PM, 20th Apr                     hello                    I had opted for click an collect           01:17 PM, 20th Apr                     hello                    Is it possible that I can go to any baby shop store an get it exchanged?           01:17 PM, 20th Apr                     hello                    ??           01:19 PM, 20th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           01:19 PM, 20th Apr                     hello                    Thank you for collecting your products from Click & Collect order 9652672058. Enjoy your purchase!           01:20 PM, 20th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:22 PM, 20th Apr                   Mohammad                   Thank you for holding up           01:23 PM, 20th Apr                     hello                    Yes please           01:23 PM, 20th Apr                   Mohammad                   Sorry the exchange is not available and we request you to return online purchases through the below three channels:   ·You can contact our customer support team on  8006927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account on (https://www.centrepointstores.com) and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centrepoint or Babyshop) store across the UAE           01:24 PM, 20th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:25 PM, 20th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:28 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428367